/* CSS Document */

/* -------------------------------------------------------------
reset
------------------------------------------------------------- */
/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	word-break: break-all;
}

body {
	line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
	text-decoration: none;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

ruby > rt{
	font-size: 10px;
}

/* change border colour to suit your needs */

hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

/* -------------------------------------------------------------
common
------------------------------------------------------------- */

body {
	font-family: YuGothic, "Yu Gothic", "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro,"メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック", MS PGothic,"sans-serif";
	background: #000;
	-webkit-text-size-adjust:100%;
}
body#pop_up {
	font-family: YuGothic, "Yu Gothic", "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro,"メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック", MS PGothic,"sans-serif";
	background: #fff;
	-webkit-text-size-adjust:100%;
}

h2, nav li a, a.rtop, #wrappar section.info #news a {
	font-family: "Playfair Display SC", serif;
	letter-spacing: 1px;
	font-weight: normal;
}
.ios #colorbox .chara_frame h3 span {
	font-family: "Playfair Display", serif;
	letter-spacing: 1px;
}
h3, h4 {
	line-height: 1.8em;
}
a {
	outline: none;
	-webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
p {
	font-size: 12px;
	font-weight: 500;
	line-height: 1.8em;
}
.intro p span{
	color: #edb62e;
	font-weight: 600;
	font-size: 1.3em;
    text-shadow: 1px 1px 3px #000;
}
li {
	list-style: none;
}
img {
	max-width: 100%;
}
br.sp {
	display: none;
}

#wrappar section.intro h3,
#wrappar section.intro h4,
#colorbox .chara_frame h2,
#colorbox .chara_frame h3,
#colorbox .chara_frame p {
    -webkit-transform: rotate(0.05deg);
    -moz-transform: rotate(0.05deg);
    -o-transform: rotate(0.05deg);
    -ms-transform: rotate(0.05deg);
    transform: rotate(0.05deg);
}

/* main common */

#wrappar {
	background: #10171e;
	background: -moz-linear-gradient( #335e7c 0%, #325e7c 15%, #315977 25%, #1b2b3a 60%, #10171e 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#335e7c), color-stop(15%, #325e7c), color-stop(25%, #315977), color-stop(60%, #1b2b3a), to(#10171e));
	background: -webkit-linear-gradient( #335e7c 0%, #325e7c 15%, #315977 25%, #1b2b3a 60%, #10171e 100%);
	background: -o-linear-gradient( #335e7c 0%, #325e7c 15%, #315977 25%, #1b2b3a 60%, #10171e 100%);
	background: linear-gradient( #335e7c 0%, #325e7c 15%, #315977 25%, #1b2b3a 60%, #10171e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=#335e7c, endColorstr=#10171e,GradientType=0);
}
#wrappar > div  {
	background: url(../img/bg_pattern.png) center top repeat;
	background-size: 154px auto;
}
#wrappar div section {
	width: 100%;
	height: auto;
	padding: 115px 0 190px 0;
	color: #fff;
	background: rgba(0,0,0,0.50);
	background-size: 154px auto;
	text-align: center;
}

.margin-top{
	margin-top: 20px
}

/* preloader */

#loader-bg {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: #000;
  z-index: 99999;
}
#loader {
  width: 150px;
  height: 150px;
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -75px;
  margin-left: -75px;
  text-align: center;
  color: #fff;
  z-index: 999999;
}
#loader p {
	display: block;
	float: none;
	clear: both;
	padding: 10px 0 0 0;
	animation: flash 1.5s infinite linear;
	-webkit-animation: flash 1.5s infinite linear;
	-moz-animation: flash 1.5s infinite linear;
}
@keyframes flash {
    0% { opacity: 0.2; }
    50% { opacity: 1; }
    100% { opacity: 0.2; }
}
@-webkit-keyframes flash {
    0% { opacity: 0.2; }
    50% { opacity: 1; }
    100% { opacity: 0.2; }
}
@-moz-keyframes flash {
    0% { opacity: 0.2; }
    50% { opacity: 1; }
    100% { opacity: 0.2; }
}

.spinner-double-section-far {
	display: block;
	width: 50px;
	height: 50px;
	margin: 0 auto;
	border-radius: 50%;
	border: 3.125px solid #aaa;
	animation: spinner 1.2s linear infinite;
	-webkit-animation: spinner 1.2s linear infinite;
	-moz-animation: spinner 1.2s linear infinite;
	position: relative;
}
.spinner-double-section-far:before,
.spinner-double-section-far:after {
    width: 62.5px;
    height: 62.5px;
	content: "";
    position: absolute;
    top: -9.375px;
    left: -9.375px;
    display: block;
    border-radius: 50%;
    border: 3.125px solid transparent;
    border-top-color: #fff;
}
.spinner-double-section-far:after{
	top: -9.375px;
    left: -9.375px;
    width: 62.5px;
    height: 62.5px;
	border-top-color: transparent;
	border-bottom-color: #fff;
}
@keyframes spinner {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
@-webkit-keyframes spinner {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
@-moz-keyframes spinner {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}


/* -------------------------------------------------------------
header
------------------------------------------------------------- */

header {
	width: 100%;
	height: auto;
	background: #fff;
	text-align: center;
	box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.20);
	-moz-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.20);
	-webkit-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.20);
	position: relative;
	    z-index: 2;
}
header h1 {
	width: 170px;
	height: auto;
	margin: 0 auto;
	padding: 17.5px 0;
	line-height: 0;
}

header nav {
	width: 100%;
	height: auto;
}
header nav ul {
	width: 100%;
	height: auto;
	padding: 0 0 20px 0;
	text-align: center;
}
header nav ul li {
	display: inline-block;
}
header nav ul li a {
	width: 100%;
	height: auto;
	display: block;
	margin: 0 8px;
	font-size: 17px;
	color: #041645;
	cursor: pointer;
}

header nav ul li a.left{
	margin: 0 ;
}

header nav ul li a.right {
	margin-right: 0 ;
}

header nav ul li a:hover {
	opacity: 0.5;
}

header nav ul li a.cs{
	opacity: 0.4;
	pointer-events: none;
}


/* Toggle Button */

#nav-toggle {
    width: 46px;
    height: 46px;
    position: fixed;
    left: 0;
    top: 0;
    cursor: pointer;
    z-index: 9999;
	display: none;
	background: rgba(255,255,255,0.80);
}
#nav-toggle a {
    width: 100%;
    height: 46px;
    position: relative;
	display: block;
}
#nav-toggle a span {
	width: 100%;
	height: auto;
	text-align: center;
	position: absolute;
	bottom: 6px;
	color: #080e22;
	font-size: 12px;
	letter-spacing: 3px;
	font-weight: 600;
	-moz-transform: scale(0.5);
	-webkit-transform: scale(0.5);
	-o-transform: scale(0.5);
	-ms-transform: scale(0.5);
	transform: scale(0.5);
}
#nav-toggle a:before,
#nav-toggle:before,
#nav-toggle:after {
    width: 24px;
    height: 2px;
    display: block;
    position: absolute;
    background: #080e22;
    left: 11px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
    top: 18px;
}
#nav-toggle a:before,
#nav-toggle:before,
#nav-toggle:after {
	content: " ";
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
}
#nav-toggle:before {
    top: 12px;
}
#nav-toggle:after {
    top: 24px;
}

#nav-toggle.open a:before {
	width: 0;
	left: 50%;
}
#nav-toggle.open:before {
	top: 18px;
	-webkit-transform: rotate(315deg);
	-moz-transform: rotate(315deg);
	transform: rotate(315deg);
}
#nav-toggle.open:after {
	top: 18px;
	-webkit-transform: rotate(-315deg);
	-moz-transform: rotate(-315deg);
	transform: rotate(-315deg);
}

/* -------------------------------------------------------------
footer
------------------------------------------------------------- */

footer {
	width: 100%;
	height: auto;
	padding: 30px 0;
	text-align: center;
	background: #000;
	position: relative;
	z-index: 999;
}
footer ul {
	width: 100%;
	max-width: 750px;
	height: auto;
	padding: 0 0 30px 0;
	margin: 0 auto;
	text-align: left;
}
footer ul li {
	width: 32.3333333%;
	height: auto;
	padding: 0.5%;
	display: inline-block;
}
footer ul li a {
	height: auto;
	display: block;
	border: #3a3a3a 1px solid;
}
footer ul li a:hover {
	opacity: 0.7;
}

footer ul li a img {
	display: block;
	margin: 0;
	padding: 0;
}

footer p {
	width: 306px;
	height: auto;
	margin: 0 auto;
}
a.rtop {
	width: 60px;
	height: 60px;
	display: block;
	font-size: 10px;
	line-height: 80px;
	color: #000;font-weight: 700;
	text-align: center;
	background: rgba(255,255,255,0.43);
	position: fixed;
	right: 5%;
	bottom: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border-radius: 30px;
	opacity: 0;
	z-index: 99999;
	box-shadow: 0px 2px 10px rgba(0,0,0,0.2);
}
. a.rtop{
	
}
a.rtop.last {
	bottom: 110px;
}
a.rtop.active {
	opacity: 1;
}
a.rtop:hover {
	bottom: 40px;
}
a.rtop.last:hover {
	bottom: 120px;
}
a.rtop:before, a.rtop:after {
	content: " ";
	width: 18px;
	height: 2px;
	background: #000;
	display: block;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	position: absolute;
	top: 20px;
}
a.rtop:before {
	transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	left: 15px;
}
a.rtop:after {
	transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	right: 15px;
}

/* -------------------------------------------------------------
movie panel
------------------------------------------------------------- */

#movie {
	width: 100%;
	height: 100vh;
	position: fixed;
	left: 0;
	bottom: 100%;
	background: #000;
	opacity: 0;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
	z-index: 99999;
}
#movie.active {
	bottom: 0;
	opacity: 1;
}
#movie #movie_wrap {
	width: 100%;
	height: 100%;
	z-index: 1;
	opacity: 0;
}
#movie .close {
	width: 100px;
	height: 25px;
	padding: 0 0 0 35px;
	display: block;
	font-size: 25px;
	line-height: 25px;
	color: #fff;
	cursor: pointer;
	position: fixed;
	top: 20px;
	left: 20px;
	z-index: 10;
	visibility: hidden;
}
#movie.active .close {
	visibility: visible;
}
#movie .close:before,
#movie .close:after {
	content: " ";
	width: 30px;
	height: 3px;
	display: block;
	position: absolute;
	background: #fff;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
	top: 10px;
	left: 0;
}
#movie .close:before {
	-webkit-transform: rotate(315deg);
	-moz-transform: rotate(315deg);
	transform: rotate(315deg);
}
#movie .close:after {
	-webkit-transform: rotate(-315deg);
	-moz-transform: rotate(-315deg);
	transform: rotate(-315deg);
}


/* -------------------------------------------------------------
tablert
------------------------------------------------------------- */

@media screen and (max-width: 1024px) {
	
	br.pc {
		display: none;
	}

	header {
        width: 300px;
		height: 100vh;
        background: rgba(0,0,0,0.80);
		position: fixed;
		z-index: 999;
        left: -300px;
		box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.0);
		-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.0);
		-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.0);
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
    }
	header.open {
        -moz-transform: translateX(300px);
        -webkit-transform: translateX(300px);
        transform: translateX(300px);
    }
	header h1 {
		width: 120px;
		padding: 46px 0 0 0;
		height: auto;
	}
    header nav {
        width: 100%;
		height: auto;
        padding: 20px 0;
		box-sizing: border-box;
    }
	header nav ul {
		padding: 0;
	}
	header nav ul li {
		width: 100%;
		float: none;
	}
	header nav ul li a {
		margin: 0;
		padding: 0 10%;
		box-sizing: border-box;
		line-height: 40px;
		color: #fff;
	}
	header nav ul li:first-child + li + li + li + li + li + li + li + li + li a,
	header nav ul li:first-child + li + li + li + li + li + li + li + li + li + li a,
	header nav ul li:first-child + li + li + li + li + li + li + li + li + li + li + li a {
		color: #797979;
	}
    #nav-toggle {
        display: block;
    }
	
	#wrappar div section {
		padding: 140px 0 100px 0;
	}
	
}

@media screen and (max-width: 800px) {
	/* footer */

	footer {
		padding: 0 0 10px 0;
		z-index: 99;
	}
	
	footer .banner_area{
		background: #efefef;
	}
	
	footer ul {
		width: 100%;
		height: auto;
		overflow: hidden;
		margin: 0 auto 10px;
		padding: 30px 4% 20px 4%;
		box-sizing: border-box;
		max-width: 600px;
	}
	footer ul li {
		width: 49%;
		padding: 0 1% 2% 1%;
		box-sizing: border-box;
		float: left;
	}
	footer p {
		width: 60%;
	}
	a.rtop {
		right: 5%;
		bottom: 20px;
	}
	a.rtop.last,
	a.rtop.last:hover {
		bottom: 65px;
	}
	
	footer ul li a {
		border: none;
	}

}
/* -------------------------------------------------------------
smartphone
------------------------------------------------------------- */

@media screen and (max-width: 415px) {
	
	/* common */
	
	br.sp {
		display: inline;
	}
	header nav ul {
		padding: 0;
	}
	header nav ul li a {
		padding: 0 5%;
		line-height: 35px;
	}
	
	/* main common */
	
	#wrappar div section {
		padding: 80px 0 100px 0;
	}
	
	
	/* movie panel */

	#movie .close {
		font-size: 18px;
	}
}

/* -------------------------------------------------------------
small smartphone
------------------------------------------------------------- */

@media screen and (max-width: 320px) {
	
	/* common */

	header nav ul li a {
		line-height: 30px;
	}
	
}

.clearfix:after {
  content: ".";  /* 新しいコンテンツ */
  display: block;
  clear: both;
  height: 0;
  visibility: hidden; /* 非表示に */
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}